<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/prt/v940m8f/M1Z009/product_data/webinfdodbc__M1Z009__prt__xx__sp0__1/native_wx6" description="native/wx6">
<contents>
<entry name="Driver" md5="na" mode="0755" size="0" last_modified="1774273730000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/fips.dll" md5="5563c3a92f663cee2d6752f48aefdc3e" mode="0644" size="2876416" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/legacy.dll" md5="9914d29342077be7a8a082e296d2d9c3" mode="0644" size="175104" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/libcrypto-3-x64.dll" md5="56cff6d73168e320f97e24785ec09c3f" mode="0644" size="7134208" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/libpq.dll" md5="ea9a2876b7c2bccc92c912af3021a7a8" mode="0644" size="312320" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/libssl-3-x64.dll" md5="12ab24b7670b7aa73c24dead94244249" mode="0644" size="1304576" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/psql.exe" md5="b510233239a89659e5f383b2d9b0ac1b" mode="0644" size="543232" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
